KYLIN-NM(1)

NAME
kylin-nm - The tool for the UKUI Desktop Environment

SYNOPSIS
kylin-nm

DESCRIPTION
The kylin-nm program is a part of the ukui-indicators, It provides network manager for the the UKUI Desktop Environment. Detect the system disk automatically, Can pop up and open the device.

This manual page documents the kylin-nm command.

BUGS

  Should you encounter any bugs, they may be reported at:
https://github.com/ukui/kylin-nm/issues

AUTHORS

  This Man Page has been written for the UKUI Desktop Environment by:
shine <shenghuang@ubuntukylin.com> (2019)

SEE ALSO